#outerdocbody.full-width {
    max-width: calc(100% - 55px) !important;
    width: calc(100% - 55px) !important;
    margin-left: 0;
}
#outerdocbody.full-width iframe {
    max-width:calc(100% - 55px) !important;
}
@media (min-width: 1381px) {
    #outerdocbody.full-width.ep_comments_page #comments {
        left: calc(100% - 390px);
    }
}
@media (max-width: 1380px) {
    #outerdocbody.full-width.ep_comments_page #comments {
        left: calc(100% - 460px);
    }
}
